Subject: srfi library naming in r7rs
From: Duy Nguyen <[email-masked]>
To: [email-masked]
Date: Fri, 14 Feb 2020 21:48:20 +0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm running Guile 3.0.0 and very new to Guile. Forgive me if this is
not the right place to report (or whether I should do more search,
where?, before reporting)

It seems like in r7rs mode, srfi libraries are still named in "Guile
style", (srfi srfi-1). I can't find a place in r7rs-small to spell out
"srfi followed by a number". But it seems every other r7rs scheme goes
with (srfi 1) instead. Should Guile support this naming convention as
well? It certainly makes it easier to reuse external libraries.
-- 
Duy